
$(window).load(function(){var a=tzm("navindex");var b=$("#menu_container");b.find("li").removeClass("current");if(!ymr(a)&&!isNaN(a)){a=parseInt(a,10);b.find("li[navindex="+a+"]").addClass("current")}});function nmy(a){var b=2274;var c="DefaultF_";var d="/System/MyInformation/EditMyMsg.aspx?EntId="+b+"&mkfv="+lux()+"&optype=2&navindex="+zvn(a);window.location.href=d;return true}
function zsj(a){}
function oij(a){var b=2276;var c="DefaultF_";var d="/System/MyInformation/ChangeEmail.aspx?EntId="+b+"&optype=1&navindex="+zvn(a);window.location.href=d}
function aou(a){var b=2275;var c="DefaultF_";var d="/System/MyInformation/ChangePwd.aspx?EntId="+b+"&optype=1&navindex="+zvn(a);window.location.href=d}
function mtf(a){var b=2277;var c="DefaultF_";var d="/System/MyInformation/ChangeIp.aspx?EntId="+b+"&optype=1&navindex="+zvn(a);window.location.href=d}
function yzr(a){var b=1904;var c="DefaultF_";var d="/System/MyInformation/ConvertSystem.aspx?EntId="+b+"&optype=1&navindex="+zvn(a);window.location.href=d}
function nfc(a){var b=1904;var c="DefaultF_";var d="/System/MyInformation/ChangeMyAvatar.html?EntId="+b+"&optype=1&navindex="+zvn(a);window.location.href=d}
function zvn(a){return $(a).parent().attr("navindex")}